	Integer N, K
	K = 10
                                                                                
      N = FACT(K)                                                              
                                                                                
      PRINT *,'10! = ', N                                                       
                                                                                
      END                                                                       
